ICU 74.1 74.1

Data Structures | Namespaces
basictz.h File Reference

C++ API: ICU TimeZone base class. More...

`#include "unicode/utypes.h"`
`#include "unicode/timezone.h"`
`#include "unicode/tzrule.h"`
`#include "unicode/tztrans.h"`

Go to the source code of this file.

## Data Structures
class | icu::BasicTimeZone
| `BasicTimeZone` is an abstract class extending `TimeZone`. More...

## Namespaces
| icu
| File coll.h.

## Detailed Description

C++ API: ICU TimeZone base class.

Definition in file basictz.h.